.app-container {
    width: 100%;
    height: 100%;
    border: 1px solid rgba(0, 0, 0, 0.5);
  }

.app-sidenav-content {
    display: flex;
    height: 100%;
    padding: 20px;
  }
  
  .app-sidenav {
    padding: 20px;
    width: 200px;
  }

  .menu-buttons{
      width: 100%;
  }